<!doctype>
<html>

<head>
    <title>Men's-Outwear-SHOP </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./home-page.css">
    <link rel="stylesheet" href="./product-item.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <header>
        <div class="header-content">
            <a href="#"><i class="fa fa-arrow-left" style="font-size:36px"></i></a>
            <a href="./home-page.html"><b>SHOP</b></a>
            <span>
                <a href="./cart.html"><img src="./image/60992.svg"></a>
            </span>
        </div>
    </header>
    <nav>
        <div class="nav-content">
            <div> <a href="./listing-page.html"> Men's Outerwear</a></div>
            <div><a href="#"> Ladies Outerwear</a></div>
            <div><a href="#"> Men's T-Shirts</a></div>
            <div><a href="#"> Ladies T-Shirts</a></div>
        </div>
    </nav>
    <section class="product-detail">
        <div class="product-detail-img">
            <img src="./image-mens/checkout/10-15068A.jpg">
        </div>
        <div class="container2">
            <div class="product-content">
                <b>Men's Tech Shell Full-Zip</b>
                <p>$50.20</p>
                <div class="product-select-option">
                    <label id="sizelabel" prefix="">size</label>
                    <select>
                        <option value="volvo">XS</option>
                        <option value="saab">S</option>
                        <option value="mercedes">M</option>
                        <option value="volvo">L</option>
                        <option value="saab">XL</option>
                    </select>
                </div>
                <div class="product-select-option2">
                    <label id="sizelabel" prefix="">quantity</label>
                    <select>
                        <option value="volvo">1</option>
                        <option value="saab">2</option>
                        <option value="mercedes">3</option>
                        <option value="volvo">4</option>
                        <option value="saab">5</option>
                    </select>
                </div>
                <div class="product-content-description">
                    <h1>Description</h1>
                    <p> A versatile full-zip that you can wear all day long and even to the gym. This technical shell
                        features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media
                        player.
                    </p>
                    <div class="features"><br> Features:</div>
                </div>
                <div class="product-content-feature">

                    <ul>

                        <li>100% polyester.</li>
                        <li>Smooth, technical front with textured mesh back.</li>
                        <li>Drawstring bottom for adjustable fit.</li>
                        <li>Raglan sleeves.</li>
                        <li>Available in forest green with the white Google logo embroidered at left chest.</li>
                    </ul>
                </div>
            </div>
            <div class="addtocart">
                <button type="button" onclick="alert('Added to Cart')">ADDTOCART</button>
            </div>
        </div>
    </section>
    <footer>
        <div>
            <a href="Made by Polymer"></a>
        </div>
        <div class="footer-demo">
            <p>DEMO ONLY</p>
        </div>
    </footer>
</body>

</html>